Subject: Re: Yak-3 by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Mon, 12 Jan 2004 00:35:49 -0800

Hi Gianni,
Thanks for sending in your Yak 3 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: Steve Banford 
  Sent: Tuesday, December 09, 2003 1:26 PM
  Subject: Yak-3 by Gianni Chirico

  Hi Steve..
  Yakovlev Yak-3
  Rgt. Normandie Niemen
  1943
  Heller 1/72
   
  This is a very old kit of the Heller in 1/72 scale that I built basically OOB.....very funny to built.
  The paints used were from Humbrol. The colour are : 116, 142,65.
  The tail insigna and spin are painted with airbrush.
  For the weathering I used oil paints.

  Happy Modelling
  Gianni